Shall I Update from 4.1 to a higher version

Discussion in 'Wii - Hacking' started by Moondiver, Aug 22, 2010.

Aug 22, 2010
  1. Moondiver
    OP

    Newcomer Moondiver Newbie

    Joined:
    May 17, 2009
    Messages:
    7
    Country:
    Germany
    Hi,

    at the moment I am on Firmware v4.1. Cios Rev.20b and HBC 1.08 are installed, also IOS58. IOS60 is patched. Preloader remains at V0.30.
    My Wii has a WiiKey v1 and BootMii at Boot2. Does it make sense to update it v4.2 or v4.3? Shall Preloader also be update to the newest version of Priiloader.

    I am focusing on play VC, using HBC (for ScummVM) and play some games from disc, at the moment no new ones, but I think if this will be the case Neogamma will be enough.

    Thanks,
    Moondiver
     
  2. jefffisher

    Member jefffisher GBAtemp Maniac

    Joined:
    Dec 17, 2006
    Messages:
    1,234
    Country:
    United States
    no 4.2 and 4.3 added nothing stick to 4.1 till a system menu that adds something you need comes out
     
  3. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia
  4. Moondiver
    OP

    Newcomer Moondiver Newbie

    Joined:
    May 17, 2009
    Messages:
    7
    Country:
    Germany
    Thanks for the feedback.
    IOS58 is already installed. Does it make sense to update preloader v0.3 to the newest version of priiloader? I installed preloader to get rid disc update. So I think I dont need to update preloader. Is this right?
     

Share This Page